.main {
	font-size: 12px;
	line-height: 17px;
}
.mini {
	font-size: 10px;
	line-height: 13px;
}
body{
	color: #CCCCCC;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bar {
	font-size: 12px;
	color: #FFFFFF;
}
a.bar:link {
	color: #ffffff;
	text-decoration: none;
}
a.bar:visited {
	color: #ffffff;
	text-decoration: none;
}
a.bar:active {
	color: #ffffff;
	text-decoration: none;
}
a.bar:hover {
	color: #ffffff;
	text-decoration: underline;
}
a:link {
	color: #66CCCC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #66CCCC;
}
a:hover {
	text-decoration: underline;
	color: #66CCCC;
}
a:active {
	text-decoration: none;
	color: #66CCCC;
}.mini11 {

	font-size: 10px;
	line-height: 11px;
}
.main13 {
	font-size: 12px;
	line-height: 13px;
}
.main0 {
	font-size: 12px;
}
